<!-- 
    Objetivo:
        Clonar línea
    
    Tips:
        * Puede cambiar, revisar los shortcuts

        ⇧ ⌥ D
        Shift + Alt + D

    Pro: (Revisar shortcuts)
        Copy line down
        ⌘ K ⌘ S 
        Ctrl + K Ctrl + S
        
-->

<span>Hola</span>
<span>Hola</span>
<span>Hola</span>




<!-- Objetivo -->

<span>Hola</span>
<span>Hola</span>
<span>Hola</span>
<span>Hola</span>
<span>Hola</span>
